/***************************/
/* allgemeine Angaben
/***************************/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}

hr {
	color:#990000;
}

ul {
	list-style-type:square;
}

br {
	clear:left;
}

.errorMessage {
	border:1px dashed #990000; 
	background-color: #FFFFE1;
	padding:8px;
	margin-bottom:20px;
	text-align:center;
}

/***************************/
/* Formulare
/***************************/
form {
	margin:0px;
	padding:0px;
}

input, select {
	font-size:11px;
	border:1px solid #666666;
}

textarea {
	border:1px solid #666666;
}

.checkbox {
	border:0px;
}

/* Achtung nur für Firefox */
input:focus, textarea:focus {
	background-color:#FFFFE1;
}

.formLabel { /* Beschreibung */
	background-color:#dbdbdb;
	border:1px solid #666666;
	padding:2px 6px 0px 6px;
	color:#990000;
	font-weight:bold;
}

/***************************/
/* Header
/***************************/
.headerBox {
	margin-top:5px;
	border:1px solid #990000;
	width:950px;
	height:75px;
	background:#ffffff;
}

.navBox {
	margin-top:4px;
	border:1px solid #990000;
	width:950px;
	background:#ffffff;
}

.mainBox {
	margin-top:4px;
	width:950px;
}

/***************************/
/* Hauptinhalt
/***************************/
.contentBox {
	border:1px solid #990000;
	width:100%;
}

.contentBox th {
	background-color:#990000;
	text-align:left;
	text-transform:uppercase;
	color:#ffffff;
	padding-left:8px;
}

.contentBox td {
	background-color:#ffffff;
}

.listBox {
	border:none;
	width:100%;
}

.listBox th {
	padding:3px;
	border-bottom:1px solid #990000;
	background:none;
	text-transform:none;
}

.listBox td {
	padding:8px 4px 0px 4px;
}

.errorBox {
	background-color:#FFFFE1;
    border:1px dashed #990000;
	padding:5px;
	margin-bottom:20px;
	color:#990000;
	text-align:center;
	font-weight:bold;
}

.errorBox h1 {
	font-size:13px;
	color:#990000;
}

.errorBox p {
	color:#000000;
}

.subcatBox {
	margin:10px 10px 10px 10px;
}

.fee_column_1 {
    width:25px;
	min-height:18px;
    text-align:center;
}

.fee_column_2 {
    width:250px;
}

/***************************/
/* Links	
/***************************/

a, a:visited, a:active {
	color:#990000;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a.black, a.black:visited, a.black:active {
	color:#000000;
	text-decoration:none;
}

a.black:hover {
	color:#990000;
	text-decoration:underline;
}

a.catLink, a.catLink:visited, a.catLink:active {
	color:#000000;
	text-decoration:none;
}

a.catLink:hover {
	color:#990000;
}

a.catNav, a.catNav:visited, a.catNav:active {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

a.catNav:hover {
	color:#990000;
	text-decoration:none;
}

a.copyright, a.copyright:visited, a.copyright:active {
	color:#666666;
	text-decoration:none;
}

a.copyright:hover {
	color:#990000;
	text-decoration:none;
}

a.nav, a.nav:visited, a.nav:active {
	background-color:#ffffff;
	border:1px solid #990000;
	padding:0px 15px 0px 15px;
	color:#990000;
	font-weight:bold;
	text-decoration:none;
}

a.nav:hover {
	background-color:#990000;
	border:1px solid #999999;
	padding:0px 15px 0px 15px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

/***************************/
/* Kategorie - Navigation	
/***************************/
.catNav img {
	padding-right:4px;
}

/***************************/
/* Textformatierung
/***************************/
.title, .formTitel {
	font-weight:bold;
}

.formTitel {
	text-align:right;
}

.formFieldset {
    border:1px solid #990000;
    padding:5px;
}

.formFieldset legend {
    color:#990000;
    font-weight:bold;
}

.formFieldset ul {
    clear:both;
    list-style-type:none;
    margin:2px;
}

.formFieldset ul li {
    float:left;
    padding:0 5px;
    position:relative;
}

.formAGB {
	width:550px;
	height:70px;
	font-size:11px;
	background-color:#FFFFE1;
    border:1px solid #666666;
}

.error {
	color:#990000;
	font-weight:bold;
}

.username {
	font-weight:bold;
	color:#990000;
}

.green {
	font-weight:bold;
	color:#006633;
}

.red {
	font-weight:bold;
	color:#990000;
}

/***************************/
/* Zusatzoptionen
/***************************/
.bold {
	font-weight:bold;
}

.highlight {
	background-color:#FFCC33;
}

/***************************/
/* Detailansicht
/***************************/
.detailImage {
	margin:5px 5px 5px 5px;
	border:1px solid #990000;
}

.kontaktBox {
	background-color:#FFFFE1;
    border:1px dotted #666666;
	padding:5px;
	margin-top:15px;
}

/***************************/
/* Debug
/***************************/
#debug {
	background-color:#FFFFE1;
    border:1px dashed #990000;
	padding:5px;
	margin-bottom:20px;
}

#debug h2 {
	color:#990000;
	font-size:13px;
}